IBM InfoSphere Master Data Management Server CVE-2017-1199 Cross Site Scripting Vulnerability

Bugtraq ID: 100129
Class: Input Validation Error
CVE: CVE-2017-1199
Remote: Yes
Local: No
Published: Aug 01 2017 12:00AM
Updated: Aug 01 2017 12:00AM
Credit: IBM
Vulnerable: IBM InfoSphere Master Data Management Server 11.6
IBM InfoSphere Master Data Management Server 11.5
IBM InfoSphere Master Data Management Server 11.4
IBM InfoSphere Master Data Management Server 11.3
IBM InfoSphere Master Data Management Server 11.0
IBM InfoSphere Master Data Management Server 10.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus